module.exports = {
    "endpoint": "https://git.fascinated.cc/api/v1",
    "gitAuthor": "Renovate Bot <renovate@fascinated.cc>",
    "platform": "gitea",
    "onboardingConfigFileName": "renovate.json",
    "autodiscover": true,
    "autodiscoverFilter": ["fascinated/*"],
    "optimizeForDisabled": true,
    "forkProcessing": "disabled",
    "dryRun": null,
    "binarySource": "install",
    "hostRules": [
        {
            "matchHost": "docker.io",
            "username": process.env.HUB_DOCKER_COM_USER,
            "password": process.env.HUB_DOCKER_COM_TOKEN
        }
    ]
};
